[ExchangeList] BES 4.0 and Exchange 2007 Supportability

  • From: James Chong <jchong@xxxxxxxxxxxx>
  • To: ExchangeList <exchangelist@xxxxxxxxxxxxx>
  • Date: Fri, 9 Nov 2007 08:08:45 -0500

-------------------------------------------------------Good morning people;

Has anyone got BES4.0 version to work with Exchange 07? I see that RIM has 
certified 4.1.3 for Exchange 07 on their site. Before this came out their 
response was it may or may not work. I cannot find any additional info on what 
changes 4.1.3 has done to work with 07.

Thanks in advance;

List Archives: http://www.freelists.org/archives/exchangelist/
MSExchange Newsletter: http://www.msexchange.org/pages/newsletter.asp
MSExchange Articles and Tutorials: http://www.msexchange.org/articles_tutorials/
MSExchange Blogs: http://blogs.msexchange.org/
Visit TechGenix.com for more information about our other sites:
To unsubscribe visit http://www.msexchange.org/pages/exchangelist.asp
Report abuse to listadmin@xxxxxxxxxxxxxx

Other related posts: